Activity log for bug #1094360

Date Who What changed Old value New value Message
2012-12-28 21:45:15 Doug McMahon bug added bug
2013-01-04 14:30:17 Launchpad Janitor vlc (Ubuntu): status New Confirmed
2013-01-04 14:52:29 Rémi Denis-Courmont affects vlc (Ubuntu) qt4-x11 (Ubuntu)
2013-01-04 16:11:16 Doug McMahon description This is on a fresh raring install with 12/28 image. There seems to be no way to configure vlc or thru QT 4 settings to use the gtk+ theme, in this case ambiance. Installing libgnomeui-0 fixes this but it's not default installed nor a dep of vlc. ProblemType: Bug DistroRelease: Ubuntu 13.04 Package: vlc 2.0.5-1 ProcVersionSignature: Ubuntu 3.7.0-7.15-generic 3.7.0 Uname: Linux 3.7.0-7-generic x86_64 ApportVersion: 2.7-0ubuntu2 Architecture: amd64 Date: Fri Dec 28 16:38:23 2012 InstallationDate: Installed on 2012-12-28 (0 days ago) InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Alpha amd64 (20121228) MarkForUpload: True ProcEnviron: TERM=xterm PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash SourcePackage: vlc UpgradeStatus: No upgrade log present (probably fresh install) This is on a fresh raring install with 12/28 image. There seems to be no way to configure vlc or thru QT 4 settings to use the gtk+ theme, in this case ambiance. Installing libgnome2-common fixes this but it's not default installed nor a dep of vlc. ProblemType: Bug DistroRelease: Ubuntu 13.04 Package: vlc 2.0.5-1 ProcVersionSignature: Ubuntu 3.7.0-7.15-generic 3.7.0 Uname: Linux 3.7.0-7-generic x86_64 ApportVersion: 2.7-0ubuntu2 Architecture: amd64 Date: Fri Dec 28 16:38:23 2012 InstallationDate: Installed on 2012-12-28 (0 days ago) InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Alpha amd64 (20121228) MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=en_US.UTF-8  SHELL=/bin/bash SourcePackage: vlc UpgradeStatus: No upgrade log present (probably fresh install)
2013-01-04 16:14:17 Doug McMahon summary vlc: QGtkStyle was unable to detect the current GTK+ theme vlc: QGtkStyle was unable to detect the current GTK+ theme unless libgnome2-common is installed
2013-01-05 11:23:04 Leuke bug added subscriber Leuke
2013-01-08 17:38:27 Leuke removed subscriber Leuke
2013-01-21 05:20:20 Doug McMahon description This is on a fresh raring install with 12/28 image. There seems to be no way to configure vlc or thru QT 4 settings to use the gtk+ theme, in this case ambiance. Installing libgnome2-common fixes this but it's not default installed nor a dep of vlc. ProblemType: Bug DistroRelease: Ubuntu 13.04 Package: vlc 2.0.5-1 ProcVersionSignature: Ubuntu 3.7.0-7.15-generic 3.7.0 Uname: Linux 3.7.0-7-generic x86_64 ApportVersion: 2.7-0ubuntu2 Architecture: amd64 Date: Fri Dec 28 16:38:23 2012 InstallationDate: Installed on 2012-12-28 (0 days ago) InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Alpha amd64 (20121228) MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=en_US.UTF-8  SHELL=/bin/bash SourcePackage: vlc UpgradeStatus: No upgrade log present (probably fresh install) This is on a fresh raring install with 12/28 image. There seems to be no way to configure vlc or thru QT 4 settings to use the gtk+ theme, in this case ambiance. Installing libgnome2-common, (desktop_gnome_interface.schemas), fixes this but it's not default installed nor a dep of vlc. ProblemType: Bug DistroRelease: Ubuntu 13.04 Package: vlc 2.0.5-1 ProcVersionSignature: Ubuntu 3.7.0-7.15-generic 3.7.0 Uname: Linux 3.7.0-7-generic x86_64 ApportVersion: 2.7-0ubuntu2 Architecture: amd64 Date: Fri Dec 28 16:38:23 2012 InstallationDate: Installed on 2012-12-28 (0 days ago) InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Alpha amd64 (20121228) MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=en_US.UTF-8  SHELL=/bin/bash SourcePackage: vlc UpgradeStatus: No upgrade log present (probably fresh install)
2013-01-21 06:06:57 cariboo bug added subscriber cariboo907
2013-01-21 21:50:20 Julian Alarcon bug added subscriber Julian Alarcon
2013-02-06 23:54:04 Brian Murray tags amd64 apport-bug raring regression-update running-unity amd64 apport-bug raring running-unity
2013-02-15 15:40:40 Leuke bug added subscriber Leuke
2013-02-20 11:34:47 Harald Sitter affects qt4-x11 (Ubuntu) ubuntu-meta (Ubuntu)
2013-03-03 12:14:08 Doug McMahon summary vlc: QGtkStyle was unable to detect the current GTK+ theme unless libgnome2-common is installed qt4 apps such as vlc: QGtkStyle was unable to detect the current GTK+ theme unless libgnome2-common is installed
2013-03-09 14:56:05 Dmitry Shachnev affects ubuntu-meta (Ubuntu) qt4-x11 (Ubuntu)
2013-03-09 14:56:05 Dmitry Shachnev qt4-x11 (Ubuntu): importance Undecided Medium
2013-03-09 14:56:05 Dmitry Shachnev qt4-x11 (Ubuntu): status Confirmed Triaged
2013-03-09 14:57:43 Dmitry Shachnev bug added subscriber Dmitry Shachnev
2013-03-09 15:15:10 Jeremy Bicha bug added subscriber Jeremy Bicha
2013-03-09 15:15:16 Jeremy Bicha qt4-x11 (Ubuntu): importance Medium High
2013-03-13 06:27:36 Dmitry Shachnev qt4-x11 (Ubuntu): status Triaged In Progress
2013-03-13 06:27:36 Dmitry Shachnev qt4-x11 (Ubuntu): assignee Dmitry Shachnev (mitya57)
2013-03-13 08:06:56 Launchpad Janitor branch linked lp:~mitya57/kubuntu-packaging/qt-lp1094360
2013-03-16 08:17:39 Alexander Neumann bug added subscriber Alexander Neumann
2013-03-19 15:38:47 Dmitry Shachnev bug added subscriber Ubuntu Sponsors Team
2013-03-20 02:07:42 Launchpad Janitor branch linked lp:~kubuntu-packagers/kubuntu-packaging/qt
2013-03-21 01:10:17 Launchpad Janitor qt4-x11 (Ubuntu): status In Progress Fix Released